<!doctype html>
<html lang="fr">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, viewport-fit=cover">
    <meta name="robots" content="INDEX, FOLLOW">
    <meta name="keywords" content="site web, site internet, agence web design, webdesign lyon, seo, web, design">
    <meta name="description" content="La chouette agence vous propose ses services que vous ayez besoin d’une identité visuelle complète ou d’une refonte de votre site. Basés à Lyon et spécialisés en webdesgin, nous travaillerons ensemble pour créer des sites beaux et bien structurés.">
    <title>La chouette agence - Contact"</title>
    <link rel="shortcut icon" type="image/png" href="favicon.jpg">
    
	<link rel="stylesheet" type="text/css" href="./css/bootstrap.css">
	<link rel="stylesheet" type="text/css" href="style.css">
	<link rel="stylesheet" type="text/css" href="./css/font-awesome.css">
	<link rel="stylesheet" type="text/css" href="./css/et-line.css">
	
    
	<script src="./js/jquery-2.1.0.js"></script>
	<script src="./js/bootstrap.js"></script>
	<script src="./js/blocs.js"></script>
	<script src="./js/jqBootstrapValidation.js"></script>
	<script src="./js/formHandler.js"></script>

    
<!-- Analytics -->
 
<!-- Analytics END -->
    
</head>
<body>
<!-- Principal conteneur -->
<div class="page-container">
    
<!-- bloc-0 -->
<div class="bloc bgc-white l-bloc " id="bloc-0">
	<div class="container bloc-sm">
		<nav class="navbar row">
			<div class="navbar-header">
				<a class="navbar-brand" href="index.html"><img src="img/la-chouette-agence.png" alt="agence web design logo" height="40" /></a>
				<button id="nav-toggle" type="button" class="ui-navbar-toggle navbar-toggle" data-toggle="collapse" data-target=".navbar-1">
					<span class="sr-only"></span><span class="icon-bar"></span><span class="icon-bar"></span><span class="icon-bar"></span>
				</button>
			</div>
			<div class="collapse navbar-collapse navbar-1 special-dropdown-nav">
				<ul class="site-navigation nav navbar-nav">
					<li>
						<a href="index.html">Accueil</a>
					</li>
					<li>
						<a href="contact.html">Contact</a>
					</li>
				</ul>
			</div>
		</nav>
	</div>
</div>
<!-- bloc-0 END -->

<!-- bloc-6 -->
<div class="bloc bg-dots-bg bg-repeat bgc-atomic-tangerine d-bloc bloc-bg-texture texture-paper" id="bloc-6">
	<div class="container bloc-lg">
		<div class="row">
			<div class="col-sm-12">
				<h1 class="text-center hero-bloc-text tc-white">Parlons web design !</h1>
				<p class="text-center mg-lg tc-white tight-width-whitespace">
					Nous sommes ravis que vous souhaitiez collaborer avec notre agence.<br>
					Parlez-nous de votre projet en complétant le formulaire ci-dessous.
				</p>
			</div>
		</div>
	</div>
</div>
<!-- bloc-6 END -->

<!-- bloc-7 -->
<div class="bloc bgc-white l-bloc" id="bloc-7">
	<div class="container bloc-lg">
		<div class="row">
			<div class="col-sm-12">
				<form id="form_1">
					<div class="form-group">
						<label>
							Nom
						</label>
						<input id="name" class="form-control" required />
					</div>
					<div class="form-group">
						<label>
							Adresse email
						</label>
						<input id="email" class="form-control" type="email" required />
					</div>
					<div class="form-group">
						<label>
							Comment nous avez-vous connu ?
						</label>
						<input class="form-control" type="email" required id="input_504" />
					</div>
					<div class="form-group">
						<label>
							Brief de votre projet (Ajoutez autant de détails que nécessaire)<br>
						</label><textarea id="message" class="form-control" rows="4" cols="50" required></textarea>
					</div> 
					<button class="bloc-button btn btn-lg btn-block cta-hero btn-atomic-tangerine" type="submit">
						Envoyer
					</button>
				</form>
			</div>
		</div>
	</div>
</div>
<!-- bloc-7 END -->

<!-- ScrollToTop Button -->
<a class="bloc-button btn btn-d scrollToTop" onclick="scrollToTarget('1')"><span class="fa fa-chevron-up"></span></a>
<!-- ScrollToTop Button END-->


<!-- Footer - bloc-8 -->
<div class="bloc bgc-atomic-tangerine d-bloc" id="bloc-8">
	<div class="container bloc-sm">
		<div class="row">
			<div class="col-sm-12">
				<p class="text-center white">
					La chouette agence <br> Agence web basée à Lyon<br>
				</p>
				<div class="row row-no-gutters social">
					<div class="col-sm-3">
						<div class="text-center">
							<a class="social" href="index.html"><span class="fa fa-twitter icon-md"></span></a>
						</div>
					</div>
					<div class="col-sm-3">
						<div class="text-center">
							<a class="social" href="index.html"><span class="fa fa-facebook icon-md"></span></a>
						</div>
					</div>
					<div class="col-sm-3">
						<div class="text-center">
							<a class="social" href="index.html"><span class="fa fa-dribbble icon-md"></span></a>
						</div>
					</div>
					<div class="col-sm-3">
						<div class="text-center">
							<a class="social" href="index.html"><span class="fa fa-instagram icon-md"></span></a>
						</div>
					</div>
				</div>
				<div class="row link-block">
					<div class="col-sm-4">
						L'agence
						<ul class="adresse-agence">
							<li>La chouette agence</li>
							<li>2 place Sathonay</li>
							<li>69001 Lyon</li>
							<li>contact@lachouetteagence.com</li>
						</ul>
				</div>
					<div class="col-sm-4">
						Partenaires
							<ul>
								<li><a href="voiture.com">garage de voitures</a></li>
								<li><a href="pizza.com">pizzeria</a></li>
								<li><a href="matoiture.com">charpentier</a></li>
								<li><a href="immobilierseo.com">agence immobili&egrave;re</a></li>
							</ul>	
					</div>
					<div class="col-sm-4">
						Liens utiles
						<ul>
							<li><a href="#">mentions l&eacute;gales</a></li>
							<li><a href="#">C.G.V.</a></li>
						</ul>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>
<!-- Footer - bloc-8 END -->

</div>
<!-- Principal conteneur END -->
    

</body>
</html>
